/* 
	Table of Contents
	update on Fri Nov 27 2015 14:09:15 GMT+0200 (FLE Standard Time)

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Shell ------------------------------------
	     06. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Button -----------------------------------
	         Button Block -----------------------------
	     02. Form -------------------------------------
	     03. List -------------------------------------
	     04. Logo -------------------------------------
	     05. Nav --------------------------------------
	     06. Section ----------------------------------
	     07. Trips ------------------------------------
	     08. Widget -----------------------------------
 */

/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main { display: block; }

html,
body { height: 100%; }

html { tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img, iframe, video, audio, object { max-width: 100%; }
img, iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { display: none; -webkit-appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

textarea { overflow: auto; resize: none; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

nav ul,
nav ol { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body { min-width: 320px; background: #fff; font-family: 'TradeGothicLTStd-BoldExt', 'Arial', 'Helvetica', sans-serif; font-size: 16px; line-height: 1.3; color: #000; }

a { color: inherit; text-decoration: underline; }
a:hover { text-decoration: none; }

a[href^="tel"] { text-decoration: none; }

h1 { font-size: 40px; } 
h3 { font-size: 18px; } 

@media(max-width: 620px){
	h1 { font-size: 32px; } 
}

@media(max-width: 480px){
	h1 { font-size: 28px; }  
}

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.65em; }

ul,
ol { list-style: none; }

p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.3em; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
	font-family:'TradeGothicLTStd-BoldExt';
	src: url('fonts/TradeGothicLTStd-BoldExt_gdi.eot');
	src: url('fonts/TradeGothicLTStd-BoldExt_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/TradeGothicLTStd-BoldExt_gdi.woff') format('woff'),
		url('fonts/TradeGothicLTStd-BoldExt_gdi.ttf') format('truetype'),
		url('fonts/TradeGothicLTStd-BoldExt_gdi.svg#TradeGothicLTStd-BoldExt') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: expanded;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'GothamBook';
	src: url('fonts/Gotham-Light_gdi.eot');
	src: url('fonts/Gotham-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Light_gdi.woff') format('woff'),
		url('fonts/Gotham-Light_gdi.ttf') format('truetype'),
		url('fonts/Gotham-Light_gdi.svg#Gotham-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2248;
}


@font-face {
	font-family:'GothamBook';
	src: url('fonts/GothamBook_gdi.eot');
	src: url('fonts/GothamBook_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/GothamBook_gdi.woff') format('woff'),
		url('fonts/GothamBook_gdi.ttf') format('truetype'),
		url('fonts/GothamBook_gdi.svg#GothamBook-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2248;
}

@font-face {
	font-family:'GothamBold-Regular';
	src: url('fonts/GothamBold_gdi.eot');
	src: url('fonts/GothamBold_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/GothamBold_gdi.woff') format('woff'),
		url('fonts/GothamBold_gdi.ttf') format('truetype'),
		url('fonts/GothamBold_gdi.svg#GothamBold-Regular') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2248;
}

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.nav ul:after,
.trips .trip:after,
.trips .trip .trip-book .trip-controls:after,
.form-search-trip .form-row:after,
.footer .footer-nav ul:after,
.clear:after { content: ''; line-height: 0; display: table; clear: both; }


/*  Notext  */

.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }


/*  Hidden  */

[hidden],
.hidden { display: none; }


/*  Alignleft  */

.alignleft { float: left; }


/*  Alignright  */

.alignright { float: right; }


/*  Disabled  */

[disabled],
.disabled { cursor: default; }

/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */

.container {  background: url(images/temp/body-bg1.png) no-repeat 0 0; background-size: cover; padding-bottom: 100px; min-height: 100%; height: auto !important; height: 100%;
	margin: 0 auto -155px; } 

@media(max-width: 620px){
.container { padding-bottom: 50px; }
	
}

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */

.content {padding-top: 64px; }

@media(max-width: 620px){
	.content  { padding-top: 30px;  } 
}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer { background: #0a2437; color: #fff; text-align: center; font-family:'GothamBook'; font-weight: 300; text-transform: uppercase; padding: 28px 0; }
.footer p { margin: 0; margin-bottom: 8px; font-size: 12px;}

.footer-nav  { margin-bottom: 7px;  }
.footer-nav ul { margin: 0; }
.footer-nav ul:last-child { margin-bottom: 0; }
.footer-nav ul li { display: inline-block; position: relative; }
.footer-nav ul li:before { height: 12px; width: 1px; content: ''; display: block; position: absolute; top: 6px; left: -3px; background: #fff; }
.footer-nav ul li:first-child:before {display: none;  }
.footer-nav ul li a { display: inline-block; padding: 0 7px; text-decoration: none; font-size: 12px; }
.footer-nav ul li a:hover { text-decoration: underline; }

@media(max-width: 1024px){
	.footer-nav ul li a  { min-width: 150px; }
	
}

.footer, .push {
	height: 130px; /* .push must be the same height as .footer */
}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
 
.header { padding: 24px 0;  }
.header .header-inner { text-align: right }
.header .header-inner .nav { display: inline-block; }

.header .header-content { text-align: center; padding-top: 20px; }

@media(max-width: 920px){
	.header .header-inner { text-align: center;}
}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell { max-width: 980px; margin: auto; }

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper { height: 100%; }

/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: middle; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.btn  { background: #0a2437; color: #fff; text-transform: uppercase; text-decoration: none; width: 153px; height: 34px; line-height: 34px; font-size: 14px; text-align: center;  }
.btn:hover { background: #1a3e58;  }


/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }

/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.form-search-trip { max-width: 477px; margin: 0 auto; }
.form-search-trip .form-btn { background: #0a2437; width: 100%; color: #fff; text-transform: uppercase; font-size: 42px; border: 0; border-radius: 0; margin-top: 11px; position: relative; left: 3px; padding-top: 2px; padding-bottom: 7px;  }
.form-search-trip .form-btn:hover { background: #153953; }
.form-search-trip .form-row { margin-bottom: 21px; }
.form-search-trip .form-row .form-label { width: 102px; float: left; text-align: right;padding-right: 14px; font-size: 23px; text-transform: uppercase; color: #fff; position: relative; top: 15px; }
.form-search-trip .form-row .select { float: right; width: calc(100% - 104px); border-radius: 0; border: 0; padding: 0 11px; color: #b1b1b1; font-style: italic; font-size: 17px; font-family:'GothamBook'; height: 63px; -webkit-appearance: none; appearance: none; -moz-appearance: none;  background: #fff url(images/temp/ico-arrow-down-large.png) no-repeat 95% center; }
.form-search-trip .form-row .select::-ms-expand{ display:none; }

@media(max-width: 480px){
.form-search-trip .form-row .form-label  { top: 0px; width: 100%; text-align: left; font-size: 14px;  }
.form-search-trip .form-row .select  {  height: 46px; font-size: 16px; width: 100%; }
	
.form-search-trip .form-btn  { font-size: 24px; height: 46px; margin-top: 4px;  }
}

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo { font-size: 0; line-height: 0; text-indent: -4004px; width: 330px; height: 145px; background: url(images/temp/logo.png) no-repeat 0 0; background-size: 100% auto; display: inline-block; }
 

 @media(max-width: 620px){ 
	.logo { width: 225px; height: 98px; }	 
 }

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav ul li { float: left; position: relative; margin-left: 30px; }
.nav ul li:before { height: 18px; width: 2px; background: #fff; content: ''; display: block; position: absolute; top: 3px; right: -14px; }
.nav ul li:last-child:before { display: none; }
.nav ul li a { display: inline-block; text-decoration: none; font-size: 18px; text-transform: uppercase; color: #fff; min-width: 200px; letter-spacing: -0.02em; }
.nav ul li a:after { content: ''; display: block; width: 0%; height: 1px; background: #fff; transition: all .2s; }
.nav ul li a:hover:after { width: 100%; }

@media(max-width: 920px){
	.nav ul li  { margin: 0 15px;  }  
	
}


@media(max-width: 620px){
}

@media(max-width: 480px){
	.nav ul li  { float: none; margin-bottom: 10px; }   
	.nav ul li:before  { display: none;  }  
	.nav ul li a { font-size: 16px;  }  
	.nav ul li a:after  { width: 100%; }  
	.nav ul li a:hover:after  {  width: 0; }  
	
}

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */

.section-trip { background: rgba(255, 255, 255, 0.7); max-width: 1014px; margin: 0 auto; }
.section-trip .section-head { text-align: center; padding: 35px 0 50px; }
.section-trip .section-head h1 { text-transform: uppercase; color: #54aadc; margin: 0; line-height: 1; }

.section-trip .section-body { padding-bottom: 114px; }

@media(max-width: 620px){
	.section-trip .section-head { padding: 30px 0; } 
	.section-trip .section-body  { padding-bottom: 50px;  }
}

.section-search .section-content { background: rgba(84, 170, 220, 0.82); padding: 28px 24px 58px; }
.section-search .section-content h1 { text-align: center; text-transform: uppercase; color: #fff; margin-bottom: 25px;  }
.section-search .section-content p { color: #fff; font-size: 20px; text-align: center; font-weight: 300; font-family:'GothamBook'; margin-bottom: 50px; line-height: 1.53; letter-spacing: 0.025em;  }


@media(max-width: 920px){
	.section-search .section-content p  { font-size: 18px;  } 
	.section-search .section-content p br { display: none;  } 
}

@media(max-width: 620px){
	.section-trip .section-head { padding: 30px 0; } 
}

/* ------------------------------------------------------------ *\
	Trips
\* ------------------------------------------------------------ */

.trips .trip { background: #ffffff; padding: 22px 0; }
.trips .trip:nth-child(even) { background: #e9f7ff; }
 
.trips .trip .trip-from,
.trips .trip .trip-time,
.trips .trip .trip-to,
.trips .trip .trip-book,
.trips .trip .trip-date { float: left; }

.trips .trip .trip-date { text-align: center; width: 9%; } 

@media screen\0 {
	.trips .trip .trip-date { height: 71px;  } 
}

.trips .trip .trip-date small { display: block; color: #0a2437; font-size: 21px; text-transform: uppercase; line-height: 1.2; }
.trips .trip .trip-date strong { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 10px;height: 50px; }

.trips .trip .trip-from { width: 28%; position: relative; padding-left: 20px; }
.trips .trip .trip-from:before { content: ''; width: 12px; height: 22px; border-style: solid; border-width: 11px 0 11px 12px; border-color: transparent transparent transparent #0a2437; position: absolute; top: 50%; margin-top: -6px; right: -24px; }
.trips .trip .trip-from h3 { color: #54aadc; margin-bottom: 7px; }
.trips .trip .trip-from h3 a { display: inline-block; text-transform: uppercase; text-decoration: none; }
.trips .trip .trip-from h3 a:hover { text-decoration: underline; }
.trips .trip .trip-from p span { display: block; color: #000; font-size: 13px; font-family:'GothamBook'; font-weight: 400; margin-bottom: 2px; }
.trips .trip .trip-from p a.link-more { color: #54aadc; font-size: 15px; text-transform: uppercase; font-family:'GothamBold-Regular'; margin-left: 18px; }

.trips .trip .trip-time { width: 15%; text-align: center; float: left; position: relative; }
.trips .trip .trip-time:before { content: ''; width: 12px; height: 22px; border-style: solid; border-width: 11px 0 11px 12px; border-color: transparent transparent transparent #0a2437; position: absolute; top: 50%; margin-top: -8px; right: 15px; }
.trips .trip .trip-time p { font-family:'GothamBook'; font-weight: 400; height: 71px; position: relative; top: -2px; left: -2px; }
.trips .trip .trip-time p strong { font-size: 18px; display: block; position: relative; top: 50%; -webkit-transform: translateY(-50%); height: 41px; -ms-transform: translateY(-50%);
 -webkit-transform: translateY(-50%);
         transform: translateY(-50%); }
.trips .trip .trip-time p a { display: block; font-size: 14px; text-decoration: none; margin-top: 1px;}
.trips .trip .trip-time p a:after { width: 52px; content: ''; height: 1px; display: block; background: #bfbfbf; margin: 0 auto; }
.trips .trip .trip-time p a:hover:after { display: none; }

.trips .trip .trip-to { width: 22%; padding-left: 4px; }
.trips .trip .trip-to h3 { color: #54aadc; margin-bottom: 7px; }
.trips .trip .trip-to h3 a { display: inline-block; text-transform: uppercase; text-decoration: none; }
.trips .trip .trip-to p span { display: block; color: #000; font-size: 13px; font-family:'GothamBook'; font-weight: 400; margin-bottom: 2px; }
.trips .trip .trip-to p a.link-more { color: #54aadc; font-size: 15px; text-transform: uppercase; font-family:'GothamBold-Regular'; margin-left: 2px; }

.trips .trip .trip-book { width: 26%; height: 71px; position: relative; left: 18px; top: 2px; }
.trips .trip .trip-book .trip-controls { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); } 
.trips .trip .trip-book a.btn { float: left; } 

.trips .trip .trip-book .select { font-size: 8px; float: left; height: 34px; border: 0; line-height: 34px; width: 68px; color: #fff; background: #54aadc url(images/temp/ico-arrow-down.png) no-repeat 90% center ; border-radius: 0; padding-left: 7px; }
.trips .trip .trip-book .select { -webkit-appearance: none; appearance: none; -moz-appearance: none }
.trips .trip .trip-book .select::-ms-expand{display:none; }

@media(max-width: 1032px){
	.trips .trip .trip-book { left: 0px; top: 2px; }
	.trips .trip .trip-to { padding-left: 0; }
	.trips .trip .trip-from { padding-left: 0; }
	.trips .trip .trip-date strong { left: 0; }

	.trips .trip .trip-to p a.link-more { display: block; margin-left: auto; }
	.trips .trip .trip-from p a.link-more { display: block; margin-left: 0; }
}

@media(max-width: 920px){
	.trips .trip .trip-date { width: 33%; }
	.trips .trip .trip-from { width: 66%; margin-bottom: 20px; }

	.trips .trip .trip-time { width: 33%; }
	.trips .trip .trip-to { width: 50%; }
	.trips .trip .trip-book { width: 100%; padding-left: 0; }
	.trips .trip .trip-book .trip-controls { width: 66%; float: right; position: relative; left: -5px; }

	.trips .trip .trip-from:before { right: auto; left: -20px; } 
	.trips .trip .trip-time:before { right: 10px; } 
}

@media(max-width: 480px){
	.trips .trip .trip-date small { font-size: 16px; }
	.trips .trip .trip-time p strong { font-size: 16px; }
	.trips .trip .trip-from h3 { margin-bottom: 0; }
	.trips .trip .trip-from h3 a { font-size: 16px; }
	

	.trips .trip .trip-date strong { position: relative; top: 10px; }

	.trips .trip .trip-book .trip-controls { width: 225px; float: none; position: relative; left: 0px; margin: 0 auto; }

	.trips .trip .trip-from:before { width: 6px; height: 12px; border-style: solid; border-width: 6px 0 6px 6px;
border-color: transparent transparent transparent #0a2437; } 

.trips .trip .trip-time:before { width: 6px; height: 12px; border-style: solid; border-width: 6px 0 6px 6px;
border-color: transparent transparent transparent #0a2437; } 
}

/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */

.widgets { list-style: none outside none; }
